			
			.list_carousel {
				  margin: 0;
				padding: 0 4%;
				position: relative;
				width: 92%;
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
				height:230px !important;
			}
.list_carousel li {
    color: #999;
    display: block;
    float: left;
    font-size: 40px;
    height: 420px;
    margin: 0 21px 0 0;
    padding: 0;
    text-align: center;
    width: 209px;
	}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			.prev {
				 cursor: pointer;
    display: block;
    float: left;
    height: 34px;
    left: 5px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 30%;
    width: 38px;
    z-index: 100;
			}
			.next {
    cursor: pointer;
    display: block;
    height: 30px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 5px;
    top: 30%;
    width: 24px;
    z-index: 100;
			}
/*			.pager {
				float: left;
				width: 300px;
				text-align: center;
			}
			.pager a {
				margin: 0 5px;
				text-decoration: none;
			}
			.pager a.selected {
				text-decoration: underline;
			}
*/			.timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}

.caroufredsel_wrapper {
    width: 100% !important;
	padding-bottom: 7px;
	}



.navigation {
   background: #db2927 none repeat scroll 0 0;
    border-radius: 6px;
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
    width: 133px;
    z-index: 1;
	}









